# Variable nets`Const`

nets: { ageGenderNet: AgeGenderNet; faceExpressionNet: FaceExpressionNet; faceLandmark68Net: FaceLandmark68Net; faceLandmark68TinyNet: FaceLandmark68TinyNet; faceRecognitionNet: FaceRecognitionNet; ssdMobilenetv1: SsdMobilenetv1; tinyFaceDetector: TinyFaceDetector; tinyYolov2: TinyYolov2 } = ...

#### Type declaration

- ##### ageGenderNet: AgeGenderNet

- ##### faceExpressionNet: FaceExpressionNet

- ##### faceLandmark68Net: FaceLandmark68Net

- ##### faceLandmark68TinyNet: FaceLandmark68TinyNet

- ##### faceRecognitionNet: FaceRecognitionNet

- ##### ssdMobilenetv1: SsdMobilenetv1

- ##### tinyFaceDetector: TinyFaceDetector

- ##### tinyYolov2: TinyYolov2

- Defined in globalApi/nets.ts:17